


void LumiHelp(void)
{
  
SerialBT.print("\n\\__Menu Principal____//");
SerialBT.print("\n\\__c -> Color_Control//");
SerialBT.print("\n\\__m -> Musique______//");
SerialBT.print("\n\\__a -> LEDS_ON______//");         // a modifié
SerialBT.print("\n\\__b -> LEDS_OFF_____//");
SerialBT.print("\n\\__g -> GAMES________//");
SerialBT.print("\n\\__s -> SET_LEDS_____//");
SerialBT.print("\n\\__XXXXXXXXXXXX__//");
SerialBT.print("\n\\__h -> Aide_________//");
//SerialBT.print("\n\\__z -> BACK_________//");
  
}
